View Issue Details

IDProjectCategoryView StatusLast Update
0008340Talerwallet-corepublic2024-03-07 20:51
ReporterMarcS Assigned Tosebasjm  
PriorityhighSeveritymajorReproducibilityN/A
Status closedResolutionreopened 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008340: getTransactions should accept scopeInfo instead of currency as input parameter
DescriptionWhen there are multiple exchanges with the same currency name, we should list their transactions separately - thus we need scope.
TagsNo tags attached.

Relationships

related to 0008228 closedsebasjm implement show scope info in balance, not management 
related to 0008422 resolvedgrote Transactions should be displayed by scopeInfo instead of currency 

Activities

sebasjm

2024-02-13 21:09

developer   ~0021279

was fixed at 1d86bb8e9c74f09fd7dbeb2f806d857c8b8b5ea8

Issue History

Date Modified Username Field Change
2024-02-06 19:25 MarcS New Issue
2024-02-06 19:25 MarcS Status new => assigned
2024-02-06 19:25 MarcS Assigned To => Florian Dold
2024-02-13 21:07 sebasjm Status assigned => resolved
2024-02-13 21:07 sebasjm Resolution open => fixed
2024-02-13 21:09 sebasjm Assigned To Florian Dold => sebasjm
2024-02-13 21:09 sebasjm Status resolved => feedback
2024-02-13 21:09 sebasjm Resolution fixed => reopened
2024-02-13 21:09 sebasjm Note Added: 0021279
2024-02-13 21:10 sebasjm Relationship added related to 0008228
2024-02-13 21:10 sebasjm Status feedback => resolved
2024-02-17 04:44 avalos Relationship added related to 0008422
2024-02-28 18:34 Florian Dold Product Version 0.10 =>
2024-02-28 18:34 Florian Dold Target Version 0.10 => 0.9.4
2024-03-07 20:50 Christian Grothoff Fixed in Version => 0.9.4
2024-03-07 20:51 Christian Grothoff Status resolved => closed